string_title=Stake SUSHI | Sushi
string_jczy=Unstake
string_zhuanqu=Earn 
string_zhiya=Stake
string_title2=Earn VOLT tokens by Staking tokens
string_content1=We are opening a staking pool with huge rewards. When your various tokens is staked into the pool,you will get the tokens of corresponding APY income. When you unstake you will receive all the originally deposited Token and any additional from fees.The staking pools award is official provided by VOLT.
string_yuer=Balance
string_maxnum=MAX
string_linkwallet=connect wallet
string_title3=Trade
string_title4=Liquidity
string_title5=Farm
string_title6=Kashi
string_title7=MISO
string_title8=Explore
string_title9=Analytics
string_title10=Connect to a wallet
string_title11=Big news! We're excited to announce SushiXSwap, a world first cross-chain AMM.
string_title12=Learn more
string_title13=Tools
string_title14=Vesting
string_qrzhiya=Confirm Staking
string_yuerbuzu=Insufficient Balance
string_srjer=Enter Amount
string_title15=View on explorer
string_title16=Copy Address
string_title17=Recent Transactions
string_title18=Clear all
string_title19=Your transactions will appear here...